/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/CSS/Minifier/XS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/CSS/Minifier/XS/XS.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/CSS::Minifier::XS.3
